@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Light.eot');
    src: url('../fonts/Gilroy-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Gilroy-Light.woff2') format('woff2'), url('../fonts/Gilroy-Light.woff') format('woff'), url('../fonts/Gilroy-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Regular.eot');
    src: url('../fonts/Gilroy-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Gilroy-Regular.woff2') format('woff2'), url('../fonts/Gilroy-Regular.woff') format('woff'), url('../fonts/Gilroy-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Medium.eot');
    src: url('../fonts/Gilroy-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Gilroy-Medium.woff2') format('woff2'), url('../fonts/Gilroy-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-SemiBold.eot');
    src: url('../fonts/Gilroy-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Gilroy-SemiBold.woff2') format('woff2'), url('../fonts/Gilroy-SemiBold.woff') format('woff'), url('../fonts/Gilroy-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Bold.eot');
    src: url('../fonts/Gilroy-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Gilroy-Bold.woff2') format('woff2'), url('../fonts/Gilroy-Bold.woff') format('woff'), url('../fonts/Gilroy-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}


:root {
    /* --header-height: 95px; */
    --white: #FFFFFF;
    --black: #1D2836;
    --color-primary: #3FA420;
    --font-primary: "Gilroy", sans-serif;
    --width-container: 1170px;
    --trans: all .2s ease;
    --header-height: 90px;
    --block-padding: 200px;
}

*,
*::after,
*::before {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: var(--font-primary);
    color: var(--black);
    margin-top: var(--header-height) !important;
}

.container {
    width: var(--width-container);
    margin-left: auto;
    margin-right: auto;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    padding: 0;
}

img {
    height: auto;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -moz-user-drag: none;
    -o-user-drag: none;
    user-drag: none;
}

details>summary {
    list-style: none;
}

details>summary::marker,
details>summary::-webkit-details-marker {
    display: none;
}

input[type=number] {
    -webkit-appearance: none;
    -moz-appearance: textfield;
}

.btn {
    display: inline-block;
    outline: none;
    text-decoration: none;
    padding: 27px 40px 23px;
    line-height: 1;
    background-color: var(--color-primary);
    color: var(--white);
    font-family: var(--font-primary);
    border: 0;
    font-weight: 700;
    font-size: 16px;
    border-radius: 4px;
    cursor: pointer;
    -webkit-transition: var(--trans);
    -o-transition: var(--trans);
    transition: var(--trans);
    text-align: center;
    outline: 1px solid var(--green);
    box-shadow: 0 4px 16px 0 rgba(63, 164, 32, 0.16);
}

.btn:hover {
    opacity: 0.8;
}

.btn-arrow {
    display: flex;
    align-items: center;
}

.btn-arrow img {
    margin-left: 21px;
}

.inp {
    height: 64px;
    width: 100%;
    padding: 23px 24px;
    border-radius: 4px;
    border: 1px solid #E0E0E0;
    background: var(--white);
    outline: none;
    font-weight: 500;
    font-size: 13px;
    color: var(--black);
    font-family: var(--font-primary);
}

.inp::placeholder {
    color: #828282;
    font-weight: 400;
}

.error-text {
    border: 1px solid red !important;
}

.error-text.inp {
    background: rgba(231, 0, 11, 0.05);
}

span.error-text {
    display: none !important;
}

.title {
    text-align: center;
    font-family: var(--font-primary);
    font-size: 52px;
    font-weight: 600;
    line-height: 115%;
}

.block-padding {
    padding: var(--block-padding) 0;
}

.block-padding-top {
    padding-top: var(--block-padding);
}

.block-padding-bottom {
    padding-bottom: var(--block-padding);
}

/* Header */
.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: var(--header-height);
    padding: 19px 0;
    background-color: var(--white);
    box-shadow: 0 6px 16px 0 rgba(39, 38, 46, 0.04);
    z-index: 99;
}

.header-main {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.burger-menu {
    display: none;
}

.header-menu {
    list-style-type: none;
    display: flex;
}

.header-menu li {
    margin-right: 61px;
}

.header-menu li:last-child {
    margin-right: 0;
}

.header-menu li a {
    color: var(--black);
    font-size: 15px;
    font-weight: 700;
    line-height: 160%;
    text-decoration: none;
    transition: var(--trans);
}

.header-menu li a:hover {
    color: var(--color-primary);
}

.header-btn {
    padding: 17px 26px 18px;
    font-size: 14px;
}

.header-btn-mobile {
    display: none;
}

.logo {
    line-height: 0;
}

.logo img {
    max-width: 132px;
}

/* Head */
.head {
    background: linear-gradient(180deg, #F5F5FC 0%, #F6F6FC 92.47%);
    padding: 90px 0 97px;
    overflow: hidden;
}

.head-img {
    line-height: 0;
    position: absolute;
    top: -26px;
    right: -274px;
    z-index: 0;
}

.head-img img {
    max-width: 875px;
}

.head-container {
    position: relative;
}

.head-thank {
    padding: 180px 0;
    background: #FBF8FD;
}

.head-thank-container {
    display: flex;
    align-items: center;
}

.head-thank__img {
    line-height: 0;
}

.head-thank__img img {
    max-width: 600px;
}

.head-thank-content {
    margin-left: 40px;
}

.head-thank__title {
    color: var(--black);
    font-size: 70px;
    font-weight: 500;
    line-height: 115%;
}

.head-thank__title span {
    color: var(--color-primary);
    font-weight: 700;
}

.head-thank__text {
    color: #828282;
    font-size: 24px;
    font-weight: 400;
    line-height: 133%;
    margin-top: 32px;
}

/* How */
.how {
    padding-top: 114px;
}

.how-wrapper {
    padding-top: 32px;
}

.how-wrapper .how-item:first-child {
    margin-top: 0;
}

.how-item {
    display: flex;
    justify-content: space-between;
    margin-top: 100px;
}

.how-item:nth-child(even) {
    flex-direction: row-reverse;
}

.how-img {
    line-height: 0;
}

.how-img img {
    max-width: 618px;
}

.how-content {
    padding-top: 55px;
    width: 470px;
}

.how-item__title {
    font-weight: 600;
    font-size: 36px;
    line-height: 48px;
}

.how-item__text {
    font-weight: 300;
    font-size: 18px;
    line-height: 36px;
    color: #3E6072;
    margin-top: 16px;
    max-width: 422px;
}

.how-content .btn {
    margin-top: 28px;
}

/* Why */
.why {
    text-align: center;
}

.why-subtitle {
    color: #3E6072;
    text-align: center;
    font-size: 24px;
    font-weight: 400;
    line-height: 38px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
    max-width: 970px;
}

.why-wrapper {
    display: grid;
    flex-wrap: wrap;
    grid-template-columns: repeat(4, 1fr);
    gap: 16px;
    margin: 36px 0 64px;
}

.why-item {
    padding: 32px;
    border-radius: 12px;
    border: 1px solid rgba(63, 164, 32, 0.10);
    background: #F6F6FC;
    box-shadow: 0 4px 16px 0 rgba(129, 129, 129, 0.10);
    text-align: center;
}

.why-img {
    line-height: 0;
    text-align: center;
}

.why-img img {
    max-width: 100%;
}

.why-text {
    color: #3E6072;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    line-height: 150%;
    margin-top: 20px;
}

/* Ready */
.ready {
    overflow: hidden;
    padding: 105px 0;
    background: linear-gradient(180deg, #F5F5FC 0%, #F6F6FC 92.47%);
}

.ready-container {
    position: relative;
    max-width: 1000px;
}

.ready-wrapper {
    position: relative;
    padding: 67px 40px;
    border-radius: 8px;
    background: #FFF;
    box-shadow: 0 5px 50px 0 rgba(129, 129, 129, 0.20);
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 2;
}

.ready-wrapper .title {
    max-width: 530px;
    font-size: 42px;
}

.ready-img-left,
.ready-img-right {
    position: absolute;
    top: -105px;
    z-index: 0;
}

.ready-img-left {
    left: -350px;
    transform: scaleX(-1);
}

.ready-img-right {
    right: -550px;
}


/* Reviews */

.reviews-slider {
    margin-top: 36px;
    padding-bottom: 70px;
}

.reviews-slider .slick-track {
    display: flex;
}

.reviews-slider .slick-prev,
.reviews-slider .slick-next {
    cursor: pointer;
    font-size: 0;
    border: none;
    width: 12px;
    height: 34px;
    background: url(../images/slider-arrow.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    outline: none;
    bottom: 0;
}

.reviews-slider .slick-prev {
    left: calc(50% - 38px);
    transform: rotate(180deg);
}

.reviews-slider .slick-next {
    right: calc(50% - 38px);
}

.reviews-slider .item {
    height: inherit !important;
    margin: 0px 15px;
    display: flex;
    flex-direction: column;
}

.reviews-text {
    padding: 40px 45px;
    height: 100%;
    font-weight: 300;
    font-size: 16px;
    line-height: 200%;
    color: #313131;
    background: #F3FCF7;
    border-radius: 6px;
}

.reviews-author {
    position: relative;
    padding-top: 28px;
    display: flex;
    align-items: center;
}

.reviews-author::before {
    content: '';
    position: absolute;
    top: -20px;
    left: 100px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 50px 33px 50px;
    border-color: transparent transparent #F3FCF7 transparent;
    transform: rotate(330deg);
}

.reviews-author img {
    max-width: 80px;
    border-radius: 50%;
}

.reviews-author p {
    margin-left: 25px;
    font-size: 18px;
    line-height: 200%;
    color: var(--black);
    font-weight: 700;
}


/* FAQ */
.questions-wrapper {
    margin-top: 80px;
    margin-bottom: 54px;
}

.questions-details {
    margin-top: 16px;
    background: #FFF;
    box-shadow: 0 4px 16px 0 rgba(129, 129, 129, 0.10);
    border-radius: 8px;
    position: relative;
    margin-bottom: 10px;
}

.questions-details::before {
    content: '';
    background: var(--color-primary);
    border-radius: 8px 0px 0px 8px;
    width: 4px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.questions-details summary {
    padding: 19px 26px;
    font-weight: 700;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 20px;
    line-height: 48px;
    color: var(--black);
}

.questions-details summary h4 {
    font-size: 20px;
    font-weight: 700;
    line-height: 160%;
}

.questions-details summary::-webkit-details-marker {
    display: none;
}

.summary-arrow {
    margin-left: 20px;
    position: relative;
    width: 18px;
    min-width: 18px;
    height: 9px;
    background-image: url('data:image/svg+xml,<svg viewBox="0 0 18 9" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 1L9 8L17 1" stroke="%233FA420" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.questions-details[open] .summary-arrow {
    transform: rotate(180deg);
}

.questions-details hr {
    background-color: #828282;
    margin: 0 26px 26px;
    opacity: 0.4;
}

.questions-details p {
    padding: 0 26px;
    font-weight: 300;
    font-size: 17px;
    line-height: 140%;
    color: #3E6072;
    max-width: 750px;
}

.questions-content {
    padding-bottom: 19px;
}

.faq-btn {
    text-align: center;
}

/* Footer */
.footer {
    background-color: #1D2836;
    padding: 42px 0 40px;
}

.footer-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer-left {
    display: flex;
    align-items: center;
}

.footer-left__text {
    color: #FFF;
    font-size: 15px;
    font-weight: 700;
    line-height: 20px;
    margin-left: 116px;
}

.footer-menu {
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

.footer-menu li a {
    text-decoration: none;
    color: var(--white);
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    transition: var(--trans);
}

.footer-menu li a:hover {
    color: var(--color-primary);
}

.footer-copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    padding-top: 38px;
    margin-top: 36px;
    text-align: center;
}

.footer-copyright p {
    color: #FFF;
    font-size: 13px;
    font-weight: 300;
    line-height: 20px;
}

.page-content {
    padding: 50px 0px 80px;
    font-weight: 300;
    font-size: 18px;
    line-height: 36px;
    color: var(--black);
}

.page-content p {
    margin-bottom: 10px;
}

.page-content img {
    max-width: 100%;
    height: auto;
}

.page-content b,
.page-content strong {
    font-weight: 600;
}

.page-title {
    margin-bottom: 48px;
}



/* Loader */

#form_loader {
    visibility: hidden;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ffffff85;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
}

#gear {
    width: 200px;
}

#gear img {
    width: 100%;
    height: auto;
    animation: rotateGear 2.5s infinite linear;
}

@keyframes rotateGear {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(359deg);
    }
}

#form_loader.active {
    visibility: visible;
}


/* Responsive */
@media screen and (max-width: 1199px) {
    :root {
        --width-container: 960px;
        --block-padding: 140px;
    }

    .how-img img {
        max-width: 450px;
    }

    .how-content {
        padding-top: 0;
    }

    .how-item {
        align-items: center;
    }

    .why-item {
        padding: 24px 10px;
    }

    .ready-img-left {
        left: -150px;
    }

    .head-thank__img img {
        max-width: 500px;
    }

    .head-thank__title {
        font-size: 60px;
    }

    .head-thank-content {
        margin-left: 30px;
    }

    .head-thank__text {
        font-size: 22px;
        margin-top: 20px;
    }

    .head-thank {
        padding: 150px 0;
    }
}

@media screen and (max-width: 1023px) {
    :root {
        --width-container: 720px;
        --header-height: 72px;
    }

    .title {
        font-size: 44px;
    }

    .how-img img {
        max-width: 330px;
    }

    .how-content {
        width: 350px;
    }

    .how-item__title {
        font-size: 28px;
    }

    .how-item__text {
        font-size: 16px;
        line-height: 30px;
    }

    .why-subtitle {
        font-size: 22px;
        line-height: 34px;
    }

    .why-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }

    .ready-wrapper .title {
        font-size: 36px;
        text-align: left;
        max-width: 350px;
    }

    .ready-img-left {
        display: none;
    }

    .ready-img-right {
        right: -100px;
        top: -75px;
    }

    .ready-wrapper {
        background: rgba(255, 255, 255, 0.9);
    }

    .footer-left__text {
        margin-left: 50px;
    }

    .footer-menu {
        gap: 20px 40px;
        width: 270px;
    }

    .header-wrapper {
        z-index: 999;
        position: fixed;
        top: var(--header-height);
        right: -1000px;
        width: 100%;
        height: calc(100% - var(--header-height));
        background: var(--white);
        -webkit-transition: var(--trans);
        -o-transition: var(--trans);
        transition: var(--trans);
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        align-items: center;
        overflow-y: scroll;
        text-align: center;
        padding: 20px;
    }

    .header-wrapper.active {
        right: 0
    }

    .header-btn {
        display: none;
    }

    .header-btn-mobile {
        display: inline-block;
        margin-top: 16px;
    }

    .header-menu {
        flex-direction: column;
    }

    .header-menu li {
        margin-right: 0;
        margin-bottom: 12px;
    }

    .header-menu li a {
        font-size: 16px;
        padding: 13px;
        display: block;
    }

    .burger-menu {
        display: block;
        width: 26px;
        cursor: pointer;
        z-index: 3;
        position: relative;
    }

    .burger-menu span {
        display: block;
        border-bottom: 2px solid var(--color-primary);
        margin-left: auto;
        border-radius: 10px;
        transition: var(--trans)
    }

    .burger-menu span:nth-child(2) {
        margin: 7px 0
    }

    .burger-menu.active span:nth-child(1) {
        transform: rotate(45deg)
    }

    .burger-menu.active span:nth-child(2) {
        transform: scaleX(.1);
        opacity: 0;
        margin: 0;
        display: none
    }

    .burger-menu.active span:nth-child(3) {
        transform: rotate(-45deg);
        position: absolute;
        top: 0;
        left: 0;
        width: 100%
    }

    .header {
        padding: 10px 0;
    }

    .head-thank-container {
        flex-direction: column-reverse;
    }

    .head-thank-content {
        margin-left: 0;
        margin-bottom: 48px;
        text-align: center;
    }

    .head-thank__text {
        max-width: 450px;
        margin-left: auto;
        margin-right: auto;
    }
}


@media screen and (max-width: 767px) {
    :root {
        --width-container: 540px;
        --block-padding: 110px;
    }

    .how {
        padding-top: 60px;
    }

    .how-wrapper .how-item {
        flex-direction: column;
    }

    .how-img {
        margin-bottom: 24px;
    }

    .how-item {
        margin-top: 60px;
    }

    .ready-wrapper {
        flex-direction: column;
        padding: 36px 24px;
    }

    .ready-wrapper .title {
        text-align: center;
        margin-bottom: 10px;
    }

    .footer-menu {
        width: 160px;
    }

    .footer-left__text {
        max-width: 110px;
    }

    .head-thank {
        padding: 60px 0 100px;
    }
}


@media screen and (max-width: 574px) {
    :root {
        --width-container: 380px;
        --block-padding: 90px;
    }

    .btn {
        width: 100%;
    }

    .btn-arrow {
        justify-content: center;
    }

    .why-wrapper {
        grid-template-columns: repeat(1, 1fr);
    }

    .title {
        font-size: 34px;
    }

    .how-item__title {
        line-height: 120%;
    }

    .why-subtitle {
        font-size: 20px;
        line-height: 150%;
        text-align: left;
    }

    .why .title {
        text-align: left;
    }

    .ready-wrapper .title {
        font-size: 24px;
        max-width: 270px;
    }

    .ready-img-right {
        max-width: 560px;
    }

    .ready {
        padding: 50px 0 105px;
    }

    .reviews-text {
        padding: 16px 16px 24px;
    }

    .footer-container {
        flex-direction: column;
    }

    .footer-menu {
        flex-direction: column;
        text-align: center;
        margin-top: 28px;
    }

    .footer-left__text {
        border-left: 1px solid #DFE5F5;
        margin-left: 14px;
        padding-left: 14px;
    }

    .reviews-slider .item {
        margin: 0px 5px;
    }

    .questions-wrapper {
        margin-top: 40px;
    }

    .head-thank__img img {
        max-width: 100%;
    }

    .head-thank__title {
        font-size: 44px;
    }

    .head-thank__text {
        font-size: 20px;
        margin-top: 16px;
    }
}

@media screen and (max-width: 410px) {
    :root {
        --width-container: calc(100% - 30px);
        --header-height: 60px;
        --block-padding: 70px;
    }

    .title {
        font-size: 30px;
    }

    .header .logo img {
        max-width: 100px;
    }

    .how-img img {
        max-width: 100%;
    }

    .how {
        padding-top: 40px;
    }

    .how-content {
        width: 100%;
    }

    .how-item__title {
        font-size: 24px;
    }

    .how-item__text {
        line-height: 120%;
        margin-top: 4px;
    }

    .how-item {
        margin-top: 40px;
    }

    .why-wrapper {
        margin: 36px 0 40px;
    }

    .ready-img-right {
        top: 0;
        max-width: 465px;
    }

    .reviews-text {
        line-height: 120%;
    }

    .reviews-author img {
        max-width: 50px;
    }

    .reviews-author p {
        font-size: 16px;
        margin-left: 16px;
    }

    .questions-wrapper {
        margin-top: 24px;
    }

    .questions-wrapper {
        margin-bottom: 32px;
    }

    .questions-details summary h4 {
        font-size: 16px;
        line-height: 140%;
    }

    .questions-details summary {
        padding: 10px 14px;
    }

    .questions-details hr {
        margin: 0 14px 14px;
    }

    .questions-details p {
        font-size: 16px;
        line-height: 120%;
        padding: 0 14px;
    }

    .head-thank__title {
        font-size: 36px;
    }

    .head-thank__text {
        font-size: 18px;
    }

    .head-thank {
        padding: 40px 0 60px;
    }
}